curl --request GET \
--url https://api.avala.ai/api/v1/webhook-deliveries/ \
--header 'X-Avala-Api-Key: <api-key>'{
"results": [
{
"uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"subscription": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"event_type": "<string>",
"payload": {},
"response_status": 123,
"response_body": "<string>",
"attempts": 123,
"next_retry_at": "2023-11-07T05:31:56Z",
"status": "pending",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"next": "<string>",
"previous": "<string>"
}GET /api/v1/webhook-deliveries/
curl --request GET \
--url https://api.avala.ai/api/v1/webhook-deliveries/ \
--header 'X-Avala-Api-Key: <api-key>'{
"results": [
{
"uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"subscription": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"event_type": "<string>",
"payload": {},
"response_status": 123,
"response_body": "<string>",
"attempts": 123,
"next_retry_at": "2023-11-07T05:31:56Z",
"status": "pending",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"next": "<string>",
"previous": "<string>"
}API key for authentication. Generate one in Mission Control Settings > Security & Identity.
Which field to use when ordering the results.
The pagination cursor value.
Number of results to return per page.
Was this page helpful?